tile.magic:limestone.name=石灰岩
tile.magic:stalactite.name=鍾乳石
tile.magic:ironFrame.name=鉄骨
tile.magic:decoration.0.name=コンクリートブロック
tile.magic:decoration.1.name=劣化したコンクリートブロック
tile.magic:decoration.2.name=灰色のコンクリートブロック
tile.magic:decoration.3.name=アスファルト
tile.magic:decorationHalf.0.name=ハーフコンクリートブロック
tile.magic:decorationHalf.1.name=ハーフ劣化したコンクリートブロック
tile.magic:decorationHalf.2.name=ハーフ灰色のコンクリートブロック
tile.magic:decorationHalf.3.name=ハーフアスファルト
tile.magic:glowworm.name=グローワーム
tile.magic:spout.name=噴出口
tile.magic:blueFire.name=青い炎
tile.magic:light2.0.name=白い提灯
tile.magic:light2.14.name=赤い提灯
tile.magic:pipe.name=パイプ
tile.magic:plant.name=植物
tile.magic:stem.name=茎
tile.magic:root.name=根
tile.magic:oreJewel.0.name=琥珀鉱石
tile.magic:oreJewel.1.name=ガーネット鉱石
tile.magic:oreJewel.2.name=アメシスト鉱石
tile.magic:oreJewel.3.name=アクアマリン鉱石
tile.magic:oreJewel.4.name=ダイアモンド鉱石
tile.magic:oreJewel.5.name=エメラルド鉱石
tile.magic:oreJewel.6.name=ムーンストーン鉱石
tile.magic:oreJewel.7.name=ルビー鉱石
tile.magic:oreJewel.8.name=ペリドット鉱石
tile.magic:oreJewel.9.name=サファイア鉱石
tile.magic:oreJewel.10.name=オパール鉱石
tile.magic:oreJewel.11.name=トパーズ鉱石
tile.magic:oreJewel.12.name=トルコ石鉱石
tile.magic:transport.name=Transport
tile.magic:transportOff.name=TransportOff
tile.magic:light1.0.name=ライト
tile.magic:metalPole.0.name=黒い柱
tile.magic:metalPole.1.name=赤い柱
tile.magic:metalPole.2.name=縞の柱
tile.magic:portal.name=MagicPortal
tile.magic:ec.0.name=エネルギーコア(ビーム)
tile.magic:ec.1.name=エネルギーコア(放電)
tile.magic:ec.2.name=エネルギーコア(的)
tile.magic:teleporter.name=転送装置
tile.magic:jewelBlock.0.name=琥珀
tile.magic:jewelBlock.1.name=ガーネット
tile.magic:jewelBlock.2.name=アメシスト
tile.magic:jewelBlock.3.name=アクアマリン
tile.magic:jewelBlock.4.name=ダイアモンド
tile.magic:jewelBlock.5.name=エメラルド
tile.magic:jewelBlock.6.name=ムーンストーン
tile.magic:jewelBlock.7.name=ルビー
tile.magic:jewelBlock.8.name=ペリドット
tile.magic:jewelBlock.9.name=サファイア
tile.magic:jewelBlock.10.name=オパール
tile.magic:jewelBlock.11.name=トパーズ
tile.magic:jewelBlock.12.name=トルコ石

item.maagic:material.0.name=セメントの原料
item.maagic:material.1.name=セメント
item.magic:itemConcrete.name=コンクリート
item.magic:fossil.name=化石
item.magic:magicEgg.0.name=卵_オートマトン
item.magic:magicEgg.1.name=卵_ドラゴン
item.magic:magicEgg.2.name=卵_巨人の戦士
item.magic:helmet.name=Magic Helmet
item.magic:plate.name=Magic Plate
item.magic:legs.name=Magic Legs
item.magic:boots.name=Magic Boots
item.magic:magicwand_A.name=魔法の杖A
item.magic:magicwand_S.name=魔法の杖S
item.magic:mwshort.name=短い魔法の杖
item.magic:grimoire.name=魔導書
item.magic:marker.name=ターゲットマーカー
item.magic:grimoireW.name=未完成の魔導書
item.magic:jewel.0.name=琥珀
item.magic:jewel.1.name=ガーネット
item.magic:jewel.2.name=アメシスト
item.magic:jewel.3.name=アクアマリン
item.magic:jewel.4.name=ダイアモンド
item.magic:jewel.5.name=エメラルド
item.magic:jewel.6.name=ムーンストーン
item.magic:jewel.7.name=ルビー
item.magic:jewel.8.name=ペリドット
item.magic:jewel.9.name=サファイア
item.magic:jewel.10.name=オパール
item.magic:jewel.11.name=トパーズ
item.magic:jewel.12.name=トルコ石
item.magic:magicsource.0.name=魔力源
item.magic:magicsource.1.name=魂
item.magic:spell.name=呪文
item.magic:amEquipment.0.name=ゴーグル
item.magic:amEquipment.1.name=バックパック
item.magic:amEquipment.2.name=連装砲
item.magic:amEquipment.3.name=ミサイルポッド
item.magic:amEquipment.4.name=ミサイル
